<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85d6004deef1b9869b60ec918cab7b4c">
  <dict>
    <!--2024-09-03 14:06:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-03 14:06:54.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
